/* IE10+ specific styles go here */  
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) { 
	
	.utilities-feature-box .views-row {
		float: left;
		width: 50%;
	}
	
	.block-views-block-news-block-1 .views-row {
		float: left;
		margin: 0px 1% 20px 1%;
		min-height: 400px;
		width: 23%;
	}
	
	
	/* CLEAR BOTH */
	.block-views-block-news-block-1:after,
   .utilities-feature-box:after {
		clear: both;
		content: '';
		display: block;
	}
	
}